body {
  margin: 0;
}

.logo {
  margin-top: 7px;
}

.getfastinternetnow img {
  width: 17.375rem;
  height: 2.1875rem;
}

.navbar {
  display: flex;
  align-items: center;
  padding: 25px 10px 10px;
  max-width: 1320px;
  margin: 0 auto;
  justify-content: space-between;
}

#menu {
  display: flex;
  gap: 3.75rem;
  align-items: center;
}

.menu a {
  text-decoration: none;
  color: #4b4b4b;
  font-size: 16px;
  font-weight: 600;
}

.hire-developer-btn .hire-dev {
  color: #fff;
  font-size: 20px;
  width: 188px;
  height: 54px;
  font-weight: 700;
  background: #ff5820;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  column-gap: 8px;
}

.burger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.line {
  width: 25px;
  height: 3px;
  margin: 3px 0;
  background-color: #000;
}

.all-header {
  position: relative;
}

.all-header::before {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(../staticfiles/header-footer-line.webp);
  height: 10px;
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 1450px) {
  .navbar {
    max-width: 1100px;
    padding: 30px 20px;
  }
}

@media (max-width: 899px) {
  .menu {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    text-align: center;
    padding: 0 10px;
    background: #fff;
    z-index: 999;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition:
      max-height 0.4s ease-in-out,
      opacity 0.4s ease-in-out,
      padding 0.4s ease-in-out;
  }

  #menu {
    padding-left: 0px;
  }

  .menu.active {
    max-height: 500px;
    opacity: 1;
    padding: 20px 10px;
  }

  .menu a {
    padding: 15px 0;
    border-bottom: 1px solid #f0f0f0;
  }

  .menu a:last-child {
    border-bottom: none;
  }

  .burger {
    display: flex;
  }

  .navbar {
    justify-content: space-between;
    padding: 13.3px 20px;
  }

  .wow-logo {
    display: none;
  }

  #menu {
    gap: 0rem;
  }
}